<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Forkio</title>
    <link rel="icon" href="./img/favicon.ico">
    <link rel="stylesheet" href="./css/styles.min.css">
</head>
<body> 
    @@include("./html/header.html")

    @@include("./html/revolutionary-section.html")

    @@include("./html/here-section.html")

    @@include("./html/sectionPeople.html")

    @@include("./html/footer.html")
    
    
  
    <script src="./js/script.min.js"></script>
</body>
</html>
